This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 476444 - Group video unknown & /sbin/udevsettle should be /sbin/udevadm settle <options>
Group video unknown & /sbin/udevsettle should be /sbin/udevadm settle <options>
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-14 14:52 EST by Jóhann B. Guðmundsson
Modified: 2009-01-20 06:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 06:39:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jóhann B. Guðmundsson 2008-12-14 14:52:10 EST
Description of problem:

On startup I see this..

Starting udev: udevd[918]: specified group 'video' unknown

the program '/bin/bash' called '/sbin/udevsettle', it should use 'udevadm settle <options>', this will stop working in a future release
udevadm[941]: the program '/bin/bash' called '/sbin/udevsettle', it should use 'udevadm settle <options>', this will stop working in a future release

Version-Release number of selected component (if applicable):

udev-135-1.fc11.x86_64

How reproducible:

Always

Steps to Reproduce:
1. Boot the machine
2.
3.
  
Actual results:

Udev complains of an unknown group and incorrect command being used

Expected results:

None of the above

Additional info:

Note You need to log in before you can comment on or make changes to this bug.